uuid: f211fc3a-168c-4142-85ff-c50b810a5f2e
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.partenaires_logo_footer_.body
    - field.field.node.partenaires_logo_footer_.field_fichiers
    - field.field.node.partenaires_logo_footer_.field_lien
    - field.field.node.partenaires_logo_footer_.field_logo
    - field.field.node.partenaires_logo_footer_.field_poid
    - field.field.node.partenaires_logo_footer_.field_type_de_partenaire
    - image.style.thumbnail
    - node.type.partenaires_logo_footer_
  module:
    - image
    - link
    - linked_field
id: node.partenaires_logo_footer_.teaser
targetEntityType: node
bundle: partenaires_logo_footer_
mode: teaser
content:
  field_lien:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 2
    region: content
  field_logo:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: thumbnail
      image_loading:
        attribute: lazy
    third_party_settings:
      linked_field:
        linked: '1'
        type: field
        destination: field_lien
        advanced: {  }
        token: ''
    weight: 1
    region: content
  title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  body: true
  created: true
  field_fichiers: true
  field_poid: true
  field_type_de_partenaire: true
  langcode: true
  links: true
  search_api_excerpt: true
  uid: true
